[
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    }
]